{    
    "raid_starting_hero_class_item_lists":
    [
        {
            "hero_class": "vixen",
            "item_lists":
            [
				{ "type": "supply", "id": "medicinal_herbs" , "amount":  1 }
            ]
        }
    ]
 
  
      
}